Subject: Counterparty Guarantor Addendum to Adoption Agreement
From: [email-masked]
To: [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 3 Nov 2001 10:02:52 -0800 (PST)

Various discussions took place Friday afternoon as to advisability of inserting a provision designed to bind (or at least make an attempt to bind ) current Counterparty Guarantors to obligations under the Adoption Agreement/ERMT Master Agreements.  

A quick fix that "hopefully" does not significantly disrupt the work you may have already done on your Adoption Agreements is to insert the language contained in the attached document just below the signature lines of all Adoption Agreements, only in those cases where the Master being adopted is currently supported by a guaranty issued by Counterparty's parent or other credit support provider/guarantor.  The required revisions to the form language should be fairly self-explanatory, but please call me with any questions.

If you see problems with the specific language (not the idea) of the Addendum, please call me ASAP. 

Thanks for your understanding and assistance,

Steve

 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Friday, November 02, 2001 5:43 PM
To:	Nettelton, Marcus
Subject:	RE: Adoption Agreement applicable to ISDA Masters

 -----Original Message-----
From: 	Koehler, Anne C.  
Sent:	Friday, November 02, 2001 4:02 PM
To:	Van Hooser, Steve; Jones, Tana; McCullough, Travis; Murray, Julia; Sager, Elizabeth; Taylor, Mark E (Legal)
Cc:	Korkmas, Deb; Nettelton, Marcus
Subject:	RE: Adoption Agreement applicable to ISDA Masters

For the Financial Masters I will draft and email shortly another paragraph that will need to be added to the Adoption Agreement to cover the situation where the counterparty has provided a parent guaranty under the ENA Master Agreement.  The paragraph will provide for the adoption of the terms of that guaranty for purposes of the ERMT Master and necessitate the signature of the guarantor on the Adoption Agreement.

 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Friday, November  2, 2001 9:20 AM
To:	Koehler, Anne C.; Jones, Tana; McCullough, Travis; Murray, Julia; Sager, Elizabeth; Taylor, Mark E (Legal)
Cc:	Korkmas, Deb; Nettelton, Marcus
Subject:	Adoption Agreement applicable to ISDA Masters
Importance:	High

I have reviewed the attached draft with Anne, Travis and Marcus.  For purposes of maintaining consistency between the 3 disciplines, I would appreciate your using the attached for any further ISDA Adoption Agreements you may have.  Anne's suggested Item 7 to Scheule B should cut down your due diligence workload appreciably regaring the various places that Affiliate is used in the Master. 

The main change from the draft Anne sent out yesterday evening is that it "reinserts" the Schedule C with Credit information.

Please call with any question.

Steve
 << File: MARKEDAdoption AgreementISDA(SVH 11-02-01).doc >>  << File: Adoption AgreementISDA(SVH 11-02-01).doc >> 

Steve Van Hooser
Enron North America Corp.
713-853-7238
713-646-3490 (fax)